@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100;200;300;400;500;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sora:wght@100;200;300;400;500;600;700;800&display=swap');


#__vconsole{
    display: none !important;
}

body{
    font-family: "Lexend", "Poppins", Helvetica, Arial, sans-serif;
    font-size: 15px;
    /* background-color: #eff2f7; */
    background-color: #FFF;
    overflow-x: hidden;
}

#topo{
    background-color: #FFF;
    padding: 20px 10px;
}
.topo-menu{
    text-align: right;
}
.topo-menu li{
    float: left;
    padding: 10px 25px;
    list-style: none;
}
.topo-menu li a{
    color: #212529;
    text-decoration: none;
}.topo-menu li a:hover{
    color: #85c349;
}
.botao, .nav-link{
    color: #212529 !important;
    text-decoration: none;
}
.botao:hover, .nav-link.active, .nav-link:hover{
    color: #85c349 !important;
}

.semlargura{
    max-width: 70%;
}
.toposessao{
    color: #8D99AE;
}
.home-conteudo{
    padding: 40px 0;
    margin-top: -220px;
    z-index: 2;
}
.card-style{
    padding: 0 10px 10px 10px;
}
.container{
    padding-right: calc(var(--bs-gutter-x) * .5) !important;
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
}

#footer{
    background-color: #FFF;
    color: #8D99AE;
    padding: 30px 10px;
    /* position: absolute; */
    bottom: 0;
}
#footer a{
    color: #000;
    text-decoration: none;
}
#footer a:hover{
    color: #85c349;
}

.tituloh1{
    font-family: "Sora", "Poppins", Helvetica, Arial, sans-serif;
    color: #FFF;
    font-weight: 800;
}
.toposessao p{
    font-family: "Sora", "Poppins", Helvetica, Arial, sans-serif;
    color: #ccc;
    font-weight: 800;
}




.botao-oculta{
    z-index: 999999 !important;
    position: absolute;
    padding: 10px 5px;
}

#nav-tool-sala{
    z-index: 99999 !important;
    position:relative !important;
    padding: 10px 5px 10px 20px;
    background-color: #222d32 !important;
    color: #FFF !important;
    width: 50%;
    border-radius: 0 0 10px 0 !important;
    font-size: 12px;
}
#nav-tool-sala button{
    font-size: 10px;
}

.navbar-toggler-icon {
    width: 0.9em;
    height: 0.9em;
}
.navbar-expand-xl{
    text-align: right;
}
.navbar>.container-fluid{
    display: initial !important;
}

.lercontrato{
    overflow-y: auto;
    height: 350px;
    padding: 20px;
    outline: solid 1px #dedede;
    border-radius: 20px;
    margin-bottom: 30px;
}


/* SALA EAD */
.sala-menulateral{
    width: 25%;
    height: 100vh;
    overflow-x: auto;
    border-right: #dedede 1px solid;
    float: left;
}

.sala-conteudo{
    width: 75%;
    height: 100vh;
    overflow-x: auto;
    /* float: left; */
}
.sala-topo{
    padding: 20px;
    background-color: #85c349;
    color: #FFF;
}
.sala-topoconteudo{
    padding: 20px;
    background-color: #2f2f2f;
    color: #FFF;
    position: fixed;
    width: 75%;
    z-index: 99;
}
.sala-topoconteudo span{
    width: 75%;
    float: left;
}
.sala-menu{
    padding: 20px;
}
.sala-conteudoaula{
    padding: 90px 60px 200px 60px;
}
.sala-menu ul {
    list-style: none;
    padding: 0;
}
.sala-menu ul li{
    padding: 12px 0;
    border-bottom: #f3f3f3 1px solid;
}
.sala-menu ul li a{
    color: #000;
    text-decoration: none;
}
.sala-menu ul li a:hover{
    color: #85c349;
}
.sala-menu ul li .item-name, .sala-menu ul li a .item-name{
    float: left;
    width: 65%;
}
.sala-menu ul li .item-info, .sala-menu ul li a .item-info{
    display: flex;
    /* align-content: center; */
    justify-content: space-between;
    align-items: center;
}
.sala-menu .item-duracao{
    font-size: 90%;
    text-decoration: none;
    color: #969696;
}
.sala-close{
    text-align: right;
}
.sala-close a{
    color: #FFF;
}
.sala-close a:hover{
    color: #85c349;
}
.sala-conteudobotao{
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}



@media only screen and (max-width: 768px) {
    #nav-tool-sala{
        z-index: 99999 !important;
        position:relative !important;
        padding: 10px 5px;
        background-color: #222d32 !important;
        color: #FFF !important;
        width: 90%;
        border-radius: 0 0 10px 0 !important;
    }

    /* SALA EAD */
    .sala-menulateral{
        display: none;
        /* width: 100%; */
        /* height: 100vh; */
        /* overflow-x: auto; */
        /* border-right: #dedede 1px solid; */
        /* float: left; */
    }
    
    .sala-conteudo{
        width: 100%;
        height: 100vh;
        overflow-x: auto;
        /* float: left; */
    }
}